/*
 
L0Serial.h : serial link cable API
 
*/
 
#ifndef L0SERIAL_H
#define L0SERIAL_H
 
#include <NET\NetDef.h>
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95SerialOpenProtocol(unsigned long);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95SerialCloseProtocol(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95SerialAddPort(char*);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95SerialIsProtocolSet(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95SerialIsPortAvailable(char*);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95SerialIsProtocolAvailable(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95SerialIsPortOpened(char*);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95SerialClosePort(char*);
 
#endif /* L0SERIAL_H */
